ul.flat{list-style-type:none;padding-left:0px;}
ul.flat li,
ul.graphic li{padding-bottom:1px;}
ul.flat li a{display:inline-block;padding:2px 4px 2px 4px;}
ul.graphic{list-style-type:none;padding-left:0px;margin-left:0px;}
ul.graphic{list-style-type:none;margin:0px;padding:0px;}
ul.graphic li{margin-bottom:2px;}
ul.graphic li a,
ul.graphic li a.sm2_link{display:inline-block;padding-left:22px;min-height:16px;vertical-align:middle;background-color:#333;color:#fff;border-radius:3px;padding:3px 3px 3px 25px;min-width:97%;_width:19em;text-decoration:none;font-weight:normal;}
ul.graphic li a.sm2_link{-webkit-transition-property:inherit;-webkit-transition:background-color 0.15s linear;-moz-transition:background-color 0.15s linear 0s;-o-transition-property:background-color;-o-transition-duration:0.15s;}
ul.graphic li a,
ul.graphic li a.sm2_paused:hover,
ul.graphic li a.sm2_link:hover{background-image:url(../images/player/icon_play.png);background-position:3px 50%;background-repeat:no-repeat;_background-image:url(../images/player/icon_play.gif);}
ul.graphic li a.sm2_link:hover{background-color:#ff6a00;color:#333 !important;}
ul.graphic li a.sm2_paused{background-color:#999;color:#fff;}
ul.graphic li a.sm2_paused:hover{background:#ff6a00 url(../images/player/icon_play.png) no-repeat 3px 50%;_background-image:url(../images/player/icon_play.gif);}
ul.graphic li a.sm2_playing,
ul.graphic li a.sm2_playing:hover{background:#ff6a00 url(../images/player/icon_pause.png) no-repeat 3px 50%;_background-image:url(../images/player/icon_pause.gif);text-decoration:none;background-color:#ff6a00;color:#333}
body #sm2-container object,
body #sm2-container embed{left:-9999em;top:-9999em;}
ul.flat a.sm2_link{border-left:6px solid #999;padding-left:4px;padding-right:4px;}
ul.flat a.sm2_link:hover{border-left-color:#333;}
ul.flat a.sm2_playing{border-left-color:#6666ff;background-color:#000;color:#fff;text-decoration:none;}
ul.flat a.sm2_playing:hover{border-left-color:#cc3333;}
ul.flat a.sm2_paused{background-color:#666;color:#fff;text-decoration:none;}
ul.flat a.sm2_paused:hover{border-left-color:#33cc33;}